<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_DASHBOARD_PURCHASING_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include($path_to_root . "/includes/ui/ui_input.inc"); 
include_once($path_to_root . "/dashboard/includes/ui/view_dashboard_purchase_requisitions_ui.inc"); 
include_once($path_to_root . "/dashboard/includes/db/view_dashboard_purchase_requisitions_db.inc"); 

$js = "";
$js .= get_js_open_window(900, 500);

page(_($help_context = "Dashboard Purchase Requisitions View"), true, false, "", $js);

$type = $from_date = $to_date = '';

if (isset($_GET['type'])) {
    $type = $_GET['type'];
}
if (isset($_GET['from_date'])) {
    $from_date = $_GET['from_date'];
}
if (isset($_GET['to_date'])) {
    $to_date = $_GET['to_date'];
}

dashboard_purchase_requisitions_views($type, $from_date, $to_date);

end_page(true, false, false, DASH_SC_PURCHASE_PURCHASE_REQUISITIONS, $_GET['type']);

?>